anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-12-08T01:20:05.827+0000
createdBy:
  href: https://cad.onshape.com/api/users/55fd024fe4b05d038cda0d4c
  id: 55fd024fe4b05d038cda0d4c
  image: /images/placeholder-user.png
  name: Florian Maurer
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/050028aa5f704caba102f8df/workspaces/53e8d59e19b0433f94956786
  id: 53e8d59e19b0433f94956786
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/050028aa5f704caba102f8df
id: 050028aa5f704caba102f8df
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-01-13T19:02:26.990+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55fd024fe4b05d038cda0d4c
  id: 55fd024fe4b05d038cda0d4c
  image: /images/placeholder-user.png
  name: Florian Maurer
  state: 1
name: hold my iphone sides
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55fd024fe4b05d038cda0d4c
  id: 55fd024fe4b05d038cda0d4c
  image: /images/placeholder-user.png
  name: Florian Maurer
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/050028aa5f704caba102f8df/w/53e8d59e19b0433f94956786?t=1452711931145
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/050028aa5f704caba102f8df/w/53e8d59e19b0433f94956786/s/300x170?t=1452711931145
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/050028aa5f704caba102f8df/w/53e8d59e19b0433f94956786/s/600x340?t=1452711931145
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/050028aa5f704caba102f8df/w/53e8d59e19b0433f94956786/s/300x300?t=1452711931145
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/050028aa5f704caba102f8df/w/53e8d59e19b0433f94956786/s/70x40?t=1452711931145
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
